zipios::TestFiles Class Reference
Inheritance diagram for zipios::TestFiles:
[legend]

## Static Public Attributes

static const std::string | TEST_ZIPFILE_NAME

## Detailed Description

Definition at line 9 of file commontest.h.

## Constructor & Destructor Documentation

## TestFiles()

zipios::TestFiles::TestFiles | ( |  | ) |

inline

Definition at line 11 of file commontest.h.

## Member Data Documentation

## TEST_ZIPFILE_NAME

const std::string zipios::TestFiles::TEST_ZIPFILE_NAME

static

Definition at line 17 of file commontest.h.

The documentation for this class was generated from the following files:

- commontest.h
- commontest.cpp